@charset "utf-8";
/* CSS Document */

.pLaxLander { 
  background: 
    linear-gradient(to bottom right, 
    rgba(255,175,18,0.7), 
    rgba(1,141,140,0.7), 
    rgba(2,60,82,0.7)), 
    url(../../images/banners/yfcMain.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLaxPlain { 
  background: 
    linear-gradient(to bottom right, 
    rgba(255,255,255,0.9), 
    rgba(255,255,255,0.9)), 
    url(../../images/banners/plainBG.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#555555;
}

.white { 
  background-color: #fff;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#555555;
}

.paleGrey { 
  background-color: #dfdfdf;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#555555;
}

.pLaxPatternGrey { 
  background: 
    linear-gradient(to bottom right, 
    rgba(230,230,230,0.9), 
    rgba(230,230,230,0.9)), 
    url(../../images/banners/patternClrBG.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#555555;
}

.pLaxValues { 
  background: 
    linear-gradient(to bottom right, 
    rgba(255,175,18,0.9), 
    rgba(1,141,140,0.9), 
    rgba(2,60,82,0.9)), 
    url(../../images/banners/yfcMain.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLaxProg { 
  background: 
    linear-gradient(to bottom right, 
    rgba(102,153,255,0.9), 
    rgba(10,53,87,0.9)), 
    url(../../images/banners/mealBlur.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLaxContact { 
  background: 
    linear-gradient(to bottom right, 
    rgba(255,175,18,0.9), 
    rgba(1,141,140,0.9), 
    rgba(2,60,82,0.9)), 
    url(../../images/banners/patternBG.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  padding: 20px;
  color: #fff;
}

.section-fullscreen {
  min-height: 100vh;
}

.section-90 {
  min-height: 90vh;
}

.section-10 {
  min-height: 10vh;
}

.section-xlg {
  padding: 150px 0;
}

.section-lg {
  padding: 60px 0;
}

.section-md {
  padding: 40px 0;
}

.section-sm {
  padding: 20px 0;
}

.flex-vertical-center {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  vertical-align:middle !important;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.backgroundGradient {
  background: 
    linear-gradient(to bottom right, 
    rgba(255,175,18,0.9), 
    rgba(1,141,140,0.9), 
    rgba(2,60,82,0.9)), 
    url(../../images/banners/patternBG.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  padding: 20px;
  color: #fff;
}


@media (max-width: 600px){
  .PCdiv {
    display:none;
  }
}
